Subject: boot floppy problems

From: [email-masked] (Bruce Perens)
Date: Fri, 7 Jun 96 09:07 PDT

I've refrained from getting into the internals of "dialog", but it does
not look as if I have any choice. The core dump in "modconf" and the
suppression of character echo in the boot floppy are both caused by a
(reasonably simple) bug in dialog concerned with its trying to render a
string that is too wide for its window. Thus, I'll fix that this weekend
and release a new boot floppy set.

	Thanks

	Bruce
--
Pixar's "Toy Story": Over 1/3 Billion dollars world box office so far.

Bruce Perens AB6YM          [email-masked]            http://www.hams.com/